# coding: utf-8

"""
    OpenAPI definition

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)

    The version of the OpenAPI document: v0
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from java_api_python_client.models.ingredient_type_enum import IngredientTypeEnum

class TestIngredientTypeEnum(unittest.TestCase):
    """IngredientTypeEnum unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testIngredientTypeEnum(self):
        """Test IngredientTypeEnum"""
        # inst = IngredientTypeEnum()

if __name__ == '__main__':
    unittest.main()
